## xtranslate 0.2

=== Makefile ===
CC=gcc
LIBS=Xext
LIBDIR=/usr/X11R6/lib
OFLAGS=O2 -g -Wall 
WD=./debian/tmp

all: xtranslate
	strip xtranslate
	install -d $(WD)/usr/X11R6/bin
	cp xtranslate $(WD)/usr/X11R6/bin

xtranslate: xtranslate.c 
	$(CC) -$(OFLAGS) xtranslate.c -o xtranslate -l$(LIBS) -L$(LIBDIR)

install: xtranslate	
	install -d $(WD)/usr/X11R6/bin
	cp xtranslate $(WD)/usr/X11R6/bin
	cp menu.ex $(WD)/usr/lib/menu/xtranslate	

clean: 
	rm -f core *.o xtranslate *~
#
