## xtranslate 0.2-5

=== debian/changelog ===
xtranslate (0.2-5) unstable; urgency=low

  * new version to change doc directory

 -- Matthias Kabel <mkabel@debian.org>  Thu, 13 Sep 2000 21:54:08 +0200

Local variables:
mode: debian-changelog
add-log-mailing-address: "mkabel@debian.org"
End:
