=== debian/control ===
Source: xtranslate
Section: x11
Priority: optional
Maintainer: Matthias Kabel <mkabel@debian.org>
Standards-Version: 2.4.1

Package: xtranslate
Architecture: any
Depends: ${shlibs:Depends}, translate, xcontrib
Description: This is a x11-version translate wich will translate the xclipboard
 This is a X11-version for translate. It writes the contents of the
 X-selection and the commandline-option in a temporary used
 environment-variable, calls the script translate and pipes the results in
 a xmessage window. It will install a menuentry for the debian menusystem.
 It is possible to make a shortcut in some windowmanagers to use it more
 quickly.
