## xtranslate 0.2-5.1

=== debian/changelog ===
xtranslate (0.2-5.1) unstable; urgency=low

  * NMU
  * Rebuild to get rid of obsolete xlib6g dependency.  Closes: #170227.
  * Add Build-Depends.  Closes: #179104.

 -- Daniel Schepler <schepler@debian.org>  Fri, 14 Mar 2003 19:05:40 -0800
