=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: xtranslate
 Section: x11
 Priority: optional
+Build-Depends: debmake, xlibs-dev
 Maintainer: Matthias Kabel <mkabel@debian.org>
 Standards-Version: 2.4.1
